# AlienImage_SUNRFFormat.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | AlienImage_SUNRFFormat { AlienImage_SUNRF_Old, AlienImage_SUNRF_Standard, AlienImage_SUNRF_ByteEncoded, AlienImage_SUNRF_RGB, AlienImage_SUNRF_Unknown }
| Public definition of windows .gif AlienImage. . More...

## Enumeration Type Documentation

enum AlienImage_SUNRFFormat

Enumeration values:

  AlienImage_SUNRF_Old |
  AlienImage_SUNRF_Standard |
  AlienImage_SUNRF_ByteEncoded |
  AlienImage_SUNRF_RGB |
  AlienImage_SUNRF_Unknown |